@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
body {
   font-family: "Raleway", sans-serif;
   font-optical-sizing: auto;
   font-style: normal;
}
.containerfull{
 padding: 0px 62px;
}
.btn{
   height: 42px;
   width: 148px;
   border-radius: 15px;
   background: #000000;
   color: #fff;
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-align: center;
   color: #ffffff;
   transition: .3s;
}
#applyFilterBtn:hover{
   background: #ddd;
   color: #000;
   border-color: #ccc;
}
.details-button{
  font-size: 21px;
  font-weight: bold;
  font-style: normal;
  color: #000000;
  transition: .3s;
}
.details-button:hover{
   border-bottom: 1px solid #000;
   background: #000;
   color: #fff;
   padding:5px 10px;
   border-radius: 10px;

}
.details-parag{
 text-align: center;
 margin-top: 21px;
}
/* Modal genel ayarları */

.search-modal .modal-dialog {
  max-width: 100vw;
  width: 100%;
  height: 50vh; /* Modal yüksekliği */
  margin: 0;
  position: absolute;
  top: 0;
  transform: translateY(-100%); /* Gizli konum */
  opacity: 0;
  transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out; /* Animasyon süreleri */
}

.search-modal.show .modal-dialog {
  transform: translateY(0); /* Açıldığında yukarıdan gelir */
  opacity: 1; /* Görünürlük */
}

/* Modal İçerik */
.search-modal .modal-content {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.55);
  color: #ffffff;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
}

/* Üst ve alt arka plan bulanıklık efektleri */
.modal-backdrop-custom {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Yarı saydam siyah */
  backdrop-filter: blur(10px); /* Hem üst hem alt kısım bulanıklık efekti */
  z-index: -1;
  transition: opacity 0.5s ease-in-out;
}

/* Arama Başlık ve İçerik */
.search-modal h3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 300;
}

/* Arama input alanı */
.search-modal input[type="search"] {
  background: #fff;
  border: 0;
  font-size: 1rem;
  text-align: center;
  width: 273px;
  outline: none;
  color: #ffffff;
  padding: 15px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  transition: all 0.4s ease-in-out;
  position: relative;
}

/* Input hover efekti */
.search-modal input[type="search"]:hover {
  background: rgba(255, 255, 255, 0.4);
  transform: scale(1.05);
}

/* Arama Butonu */
.search-modal button {
  font-weight: bold;
  transition: all 0.1s ease-in-out;
  margin-top: -1px;
  background: #000000;
  padding: 4px; 
  width: 14.5%;
  height: 100%;
}

.search-modal button:hover {
  background: #ffffff;
  color: #000;
  transform: translateY(-3px);
}


.search-modal .btn-close {
   line-height: 15px;
   width: 15px;
   height: 15px;
   background: transparent;
   font-size: 1.5rem;
   color: #fff;
   padding: 15px;
   border: 2px solid #ccc;
   opacity: 1;
   cursor: pointer;
   transition: all 0.4s ease-in-out;
}

.search-modal .btn-close:hover {
  background-color: #ffffff;
  color: #888;
}


.search-modal .modal-body {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
}

.top-bar{
   height: 45px;
   width: 100%;
   background: #000;
}
.navbar .nav-item{
   position: relative;
}
.navbar .nav-link{

   font-size: 21px;
   font-weight: 500;
   font-style: normal;
   text-align: left;
   color: #000000;
   margin-right: 12px;
   position: relative;
}
.navbar .nav-item:hover .nav-link::after{
   content: '';
   background: #000;
   position: absolute;
   bottom: 7px;
   right: 0px;
   width: 85%;
   margin-right: 7.5%;
   height: 2px;
}
.navbar-nav .nav-link.active::after{
   content: '';
   background: #000;
   position: absolute;
   bottom: 7px;
   right: 0px;
   width: 85%;
   margin-right: 7.5%;
   height: 2px;
}
.navbar .arama{
   margin-left: 10%;
}
.navbarcategori .nav-item{
   position: relative;
   margin:10px 18px ;
}
.navbarcategori .nav-item a{
 text-decoration: none;
 padding: 50px 20px;
 color: #333;
 font-size: 21px;
 font-weight:600;
 font-style: normal;
 text-align: center;
 color: #000000;
 margin-right: 12px;
}
.navbarcategori .nav-item:hover a::after{
   content: '';
   background: #000;
   position: absolute;
   bottom: -2px;
   right: 0px;
   width: 70%;
   margin-right: 18.5%;
   height: 2px;
}
.navbarcategori .nav-link.active{
   border-bottom: 2px solid #000;
}
.navbarcategori .navbar-nav{
   display: flex;
   flex-direction: row;
   justify-content: center;
}
.navbarcategori hr{
   margin:0 ;
   height: 2px;
   background: #000;
   opacity: 1;
   width: 98.5%;
   margin-left: 0.75%;
}

.navbarcategori .navbar {
 background: #fff;
 height: 76px;
 position: relative;
 z-index: 10; 
 display: flex;
 align-items: center;
 justify-content: center;
}

.navbarcategori .navbar-nav {
 list-style: none;
 display: flex;
 justify-content: space-around;
 align-items: center;
}

.navbarcategori  .nav-item {
 position: relative;
}
.navbarcategori  .nav-item .active::after{
 content: '';
 background: #000;
 position: absolute;
 bottom: -2px;
 right: 0px;
 width: 70%;
 margin-right: 18.5%;
 height: 2px;
}
.navbarcategori  .nav-item .active {
   font-size: 25px;
}
.navbarcategori .nav-item .active .navbarcategori .navbar{
   padding: 0px;
}

/* Dropdown Menü */
.navbarcategori  .dropdown-menu {
 position: absolute; 
 top: 100%;
 left: 0;
 width: 600px; 
 display: none;
 padding: 20px;
 background: #fff;
 box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
 z-index: 90; 
 display: flex; 
 justify-content: space-between;
}

.navbarcategori  .dropdown-column {
 width: 100%; 
}




.navbarcategori .dropdown-column {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px; 
}

.navbarcategori .item {
  padding: 10px; 
  border-radius: 5px; 
}
.navbarcategori .dropdown-column .altmenu{
  padding:0px; 
  margin:0px;
}
.navbarcategori .dropdown-column .altmenu:hover .item{
   background: #dddddd;
}

/* Her 4 <h4> ve <p> çiftinden sonra yeni bir sütuna geç */
.navbarcategori .dropdown-column h4:nth-of-type(4n+1),
.navbarcategori .dropdown-column p:nth-of-type(4n+1) {
  grid-column: span 2; 
}

.navbarcategori .dropdown-column h4:nth-of-type(4n+2),
.navbarcategori .dropdown-column p:nth-of-type(4n+2) {
  grid-column: 1;
}

.navbarcategori .dropdown-column h4:nth-of-type(4n+3),
.navbarcategori .dropdown-column p:nth-of-type(4n+3) {
  grid-column: span 2; 
}

.navbarcategori .dropdown-column h4:nth-of-type(4n+4),
.navbarcategori .dropdown-column p:nth-of-type(4n+4) {
  grid-column: 1; 
}


.navbarcategori  .dropdown-column h4 {
 margin: 0 0 5px;
 font-size: 21px;
 font-weight: bold;
 font-style: normal;
 text-align: left;
 color: #000000;
 position: relative;
}
.navbarcategori  .dropdown-column h4::after {
   position: absolute;
   bottom: -2px;
   left: 0px;
   content: '';
   width: 90px;
   height: 2px;
   background: #000;
}

.navbarcategori .dropdown-column p {
 margin: 0 0 15px;
 font-size: 15px;
 font-weight: 400;
 text-align: left;
 color: #000000;
}
.navbarcategori  .navbar-nav .dropdown-menu{
  position: absolute;
  top:70px;
  z-index: 14;
  display: none;
}

.navbarcategori  .overlay {
 display: none; 
 position: absolute;
 top: 320px;
 left: 0;
 width: 100%;
 height: 100%;
 background: rgba(0, 0, 0, 0.5);
 z-index: 4;
}
#product-page{
   margin: 62px 0px;
}
#product-page .gap-2{
   margin-bottom: 62px;
}
#product-page .product-card h5{
   font-size: 18px;
   font-weight: 500;
   font-style: normal;
   text-align: center;
   color: #000000;
   margin-top: 21px;
}
#product-page .product-card{
   margin-bottom: 100px;
}

.arama form {
   position: relative;
}
.arama form input{
   position: relative;
   border-color: #000000;
   border-width: 2px;
   border-style: solid;
   border-radius: 31px;

   font-size: 18px;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   color: #000000;
   padding-left: 15px;
   width: 450px;
}
.arama form .btn{
   background: transparent;
   color: #000;
   position: absolute;
   right: 15px;
   bottom: -3px;
   width: 25px;
}

#anahighlits{
   margin-top: 115px;
}
#anahighlits h4{
   font-size: 23px;
   font-weight: bold;
   font-style: normal;
   text-align: left;
   color: #000000;
   margin-bottom: 59px;
}
#anahighlits p{
   font-size: 18px;
   font-weight: normal;
   font-style: normal;
   text-align: center;
   color: #000000;
   margin-top: 21px;
}
#hghltsalt{
   margin-top:117px;
}
#anasayfaurun #myTab .nav-link{
   font-weight: 500;
   font-style: normal;
   text-align: left;
   font-size: 21px;
   color: #000;
}
#anasayfaurun .tab-pane h5{
   font-size: 18px;
   font-weight: normal;
   font-style: normal;
   text-align: center;
   color: #000000;
}
#mobilemenu{
 display: none;
}
#newproductsanas .kapsayici{
   border:1px solid #ccc;
   border-radius: 10px;
}
#newproductsanas {
   margin-top: 165px;
}
#newproductsanas > div > div > div > div:nth-child(2){
  margin-top: auto;
  padding-left: 60px;
  padding-right: 15px;
}
#newproductsanas .kapsayici h4{
   font-size: 30px;
   font-weight: bold;
   font-style: normal;
   text-align: left;
   color: #000000;
}
#newproductsanas .kapsayici h2{
   font-size: 72px;
   font-weight: bold;
   font-style: normal;
   text-align: left;
   color: #000000;
}
#newproductsanas .kapsayici .aciklama{
   font-size: 15px;
   font-weight: 500;
   font-style: normal;
   text-align: left;
   color: #000000;
}
#newproductsanas .kapsayici .buton{
   text-align: right;
   margin-right: 30px;

}
#newproductsanas .kapsayici .buton .btn{
  border-radius: 15px;
  background: #000000;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  font-style: normal;
  text-align: center;
  color: #ffffff;
}
#anasblog {
   margin-top: 103px;
}
#anasblog h2{
 font-size: 23px;
 font-weight: bold;
 font-style: normal;
 text-align: left;
 margin-bottom: 50px;
}
#anasblog .kart img{
   margin-bottom: 18px;
}
#anasblog span{
   font-size: 21px;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   color: #000000;
}
#anasblog h6{
   font-size: 25px;
   font-weight: bold;
   font-style: normal;
   text-align: left;
   color: #000000;
   margin-bottom: 22px;
   margin-top: 18px;
}
#anasblog p{
   margin-bottom: 29px;
   font-size: 18px;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   color: #000000;
}
#anasblog a{
   font-size: 21px;
   font-weight: bold;
   font-style: normal;
   text-align: left;
   color: #000000;
}
#anasblog.blogsayfasi .kart{
   margin-bottom: 152px;
}
#anasblog.blogsayfasi .containerfull .row > .col-lg-6:nth-of-type(odd) .kart {
 padding-right: 50px ;
}

#anasblog.blogsayfasi .containerfull .row > .col-lg-6:nth-of-type(even) .kart {
 padding-left: 50px ;
}
#blog-detail{
   margin: 106px 0px;
}
#blog-detail .image-section img {
   width: 100%;
   height: auto;
   margin-bottom: 25px;
}
#blog-detail h2{
   font-size: 30px;
   font-weight: bold;
   text-align: left;
   color: #000000;
   margin-top: 42px;
}
#blog-detail .description {
   font-size: 15px;
   font-weight: 500;
   font-style: normal;
   text-align: left;
   color: #000000;
}
#blog-detail .date {
   position: absolute;
   top: 0;
   right: 15px;
   width: 200px;
   height: 29px;
   border-radius: 9px;
   font-size: 18px;
   font-weight: 500;
   text-align: center;
   color: #ffffff;

   background: #000000
}
#blog-detail .details-product{
   text-align: right;
}
#blog-detail .details-product .btn{
   width: auto;
   transition: .3s;
}
#blog-detail .details-product .btn:hover{
   background: #ddd;
   color: #000;
   border-color: #ccc;

}
#blog-detail .details-price{
   font-size: 32px;
   text-align: right;
   position: relative;
   padding-right:15px ;
}
#blog-detail .details-price::after{
   content: '';
   position: absolute;
   left: 0px;
   width: 100%;
   height: 2px;
   bottom: 0px;
   background: #ccc;
}
#blog-detail .details-price::before{
   content: '';
   position: absolute;
   left: 0px;
   width: 100%;
   height: 2px;
   background: #ccc;
}
#blog-detail .color-options{
   display: flex;

   align-items: center;
}
#blog-detail .color-options .color-variant{
   width: 20px;
   height: 20px;
   border-radius: 25px;
   margin-left: 10px;
   border-color: transparent;

}
#blog-detail .color-options .details-renkvaryanti{
   margin-bottom: 0;
 font-size: 24px;
}
#about-us{
   margin-top: 106px;
}
#about-us h6{
   font-size: 35px;
   font-weight: bold;
   font-style: normal;
   text-align: left;
   color: #000000;
   margin-bottom: 75px;
}
#about-us p{
   margin-bottom:75px;
   font-size: 15px;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   color: #000000;
}
#contact-us {
   margin:103px 0px;
}
#contact-us .contactuspage h5{
   font-size: 35px;
   font-weight: bold;
   font-style: normal;
   text-align: left;
   color: #000000;
   margin-top: 33px;
}
#contact-us .contactuspage p{
   font-size: 15px;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   color: #000000;
   margin-top: 29px;
   margin-bottom: 32px;
}
#contact-us .contactuspage h6{
  font-size: 21px;
  font-weight: bold;
  font-style: normal;
  text-align: left;
  color: #000000;
}
#contact-us .contactuspage .icons p{
   font-size: 15px;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   color: #000000;
   margin: 0;
}
#contact-us .contactuspage .icons .col-lg-12 div{
   margin-left: 20px;
   margin-bottom: 36px;
}
#contact-us .social h3{
   font-size: 21px;
   font-weight: bold;
   font-style: normal;
   text-align: left;
   color: #000000;
}
#contact-us .social i{
  font-size: 27px;
  text-align: center;
  width: 42px;
  height: 42px;
  color: #fff;
  background: #000;
  border-radius: 50%;
  padding: 8px;
  transition: .3s;
}
#contact-us .social i:hover{
   color: #000;
   background: #fff;
}
#contact-us .kapsayici{
   background: #e7e7e7;
   padding: 34px;
   border-radius: 20px;
}
#contact-us .kapsayici h5{
   font-size: 35px;
   font-weight: bold;
   font-style: normal;
   text-align: left;
   color: #000000;
   margin-top: 35px;
   margin-bottom: 33px;
}
#contact-us .kapsayici p{
 font-size: 15px;
 font-weight: normal;
 font-style: normal;
 text-align: left;
 color: #000000;
 margin-bottom: 32px;
}
#contact-us .kapsayici form{
   display: flex;
   flex-direction: column;
   width: 80%;
   margin: auto;
}
#contact-us .kapsayici .btn{
   width: 122px;
   border-radius: 15px;
   border-radius: 15px;
   font-size: 18px;
   font-weight: normal;
   font-style: normal;
   text-align: center;
   color: #ffffff;
   background: #000000;
}
#contact-us .kapsayici .btn:hover{
   background:#dddddd ;
   border-color: #ccc;
   color: #000;
}
#contact-us > div > div > div.col-lg-4 > div > form > p{
   text-align: right;
}
#contact-us .kapsayici form input, textarea{

   border-radius: 5px;
   height: 35px;
   font-size: 16px;
   font-weight: 500;
   font-style: normal;
   text-align: left;
   color: #000000;
   background: #ffffff;
   border: none;
   margin-bottom: 27px;
}
#contact-us .kapsayici form  textarea{

   height: 60px;

}
#contact-us .kapsayici form input::placeholder {
 color: #000;
}
#contact-us .kapsayici form textarea::placeholder {
 color: #000;
}
#footer .footerlogo img{
   padding-right: 30px;
}
#footer{
   background: #000;
   color: #fff;
   margin-top: 160px;
}
#footer h5{
   margin-top: 77px;
   font-size: 30px;
   font-weight: 500;
   font-style: normal;
   text-align: left;
   color: #ffffff;
   margin-bottom: 59px;
}
#footer .contactus .col-lg-12{
   margin-bottom: 24px;
}
#footer .contactus p{
   font-size: 15px;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   color: #ffffff;
   margin-left: 10px;

}
#footer ul{
   padding: 0;
}
#footer ul li{
   list-style: none;
   margin-bottom: 30px;
}
#footer ul li a{
   font-size: 15px;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   color: #ffffff;
   transition: .3s;
}
#footer ul li a:hover{
   color: #ccc;
}
#footer .social i{
   font-size: 32px;
   color: #fff;
   margin-left: 5px;
   transition: .3s;
}
#footer .social i:hover{
   color: #ccc;
}
.uccizgi{

}
.uccizgi .cizgi1{
   width: 38px;
   height: 4px;
   background: #000;
   margin-bottom: 4px;
}
.uccizgi .cizgi2{
   width: 28px;
   height: 4px;
   background: #000;
   margin-bottom: 4px;
}
.uccizgi .cizgi3{
   width: 18px;
   height: 4px;
   background: #000;
}

.swiper {
   width: 100%;
   height: 100%;
}

.swiper-slide {
   text-align: center;
   font-size: 18px;
   background: #fff;
   display: flex;
   justify-content: center;
   align-items: center;
}

.swiper-slide img {
   display: block;
   width: 100%;
   height: 100%;
   object-fit: cover;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
   width: 50%;
   left: 25%;
   background: #000;
   height: 6px;
   border-radius: 10px;
   display: flex;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
   border-color: #000000;
   border-width: 0.5px;
   border-style: solid;
   border-radius: 10px;
   width: 100%;
   margin:0px;
   background: #ffffff;
}
#contact-us > div > div > div.col-lg-6.contactuspage > div > hr{
   background: #000;
   opacity: 1;
}
#mobilbanner{
   display: none;
}
#anahighlits.mobilslider{
   display: none;
}
#hghltsalt.mobil{
   display: none;
}
#anasayfaurun .tab-content .tab-pane .row.mobilcategori{
   display: none;
}
#anasblog .mobilblogslayt{
   display: none;
}@media only screen and (max-width: 1200px) {
   .arama form input{
      width: 100%;
   }
}
@media only screen and (max-width: 992px) {
   #footer > div > div > div:nth-child(5){
      display: none;
   }
   #footer > div > div > div:nth-child(4){
      display: none;
   }
   .containerfull{
      margin: auto;
      padding: 0px 17px ;
   }
   #anasayfaurun #myTab .nav-link{
      font-size: 16px;
   }
   #anahighlits{
      margin:28px 0px;
   }
   #anahighlits.mobilslider h4{
      font-size:20px;
      margin-bottom: 29px;
   }
   #anahighlits {
      display: none;
   }
   #anahighlits.mobilslider{
      display: block;
   }
   #hghltsalt{
      margin-top: 30px;
   }
   #hghltsalt{
      display: none;
   }
   #hghltsalt.mobil{
      display: block;
   }
   #anasayfaurun .tab-content .tab-pane .row{
      display: none;
   }
   #anasayfaurun .tab-content .tab-pane .row.mobilcategori{
      display: block;
   }
   #anasayfaurun .tab-content .tab-pane .row.mobilcategori p{
      font-size: 13px;
      margin-top: 12px;
   }
   #newproductsanas{
      margin-top: 49px;
   }
   #newproductsanas > div > div > div > div:nth-child(2){
      padding: 5px;
   }
   #newproductsanas .kapsayici h4{
      font-size:20px;
      margin-top: 10px;
   }
   #newproductsanas .kapsayici h2{
      font-size: 40px;
      margin-top: 4px;
   }
   #newproductsanas .kapsayici{
      border:none;
   }
   #newproductsanas .kapsayici .aciklama{
      font-size: 13px;
      margin-top: 13px;
   }
   #newproductsanas .kapsayici .buton{
      display: none;
   }
   #anasblog{
      margin-top:56px;
   }
   #anasblog h2{
      margin-bottom: 0;
      font-size: 20px;
   }
   #anasblog span{
      font-size: 13px;
   }
   #anasblog .kart img{
      margin-bottom: 6px;
   }
   #anasblog h6{
      font-size: 20px;
      margin-top: 10px;
   }
   #anasblog p{
      font-size:13px;
      margin:12px 0px;
   }
   #anasblog .kart{
      margin-top: 14px;
      text-align: left;
      padding: 10px;
      margin-bottom: 20px;
   }
   #anasblog.blogsayfasi{
      margin-top: 32px;
      margin-bottom: 23px;
   }
   #anasblog.blogsayfasi .containerfull .row > .col-lg-6:nth-of-type(odd) .kart{
      padding: 0;
   }
   #anasblog.blogsayfasi .containerfull .row > .col-lg-6:nth-of-type(even) .kart{
      padding: 0;
   }
   #anasblog.blogsayfasi .kart{
      margin-bottom: 41px;
   }
   #blog-detail{
      margin-top: 7px;
   }
   #blog-detail .date{
      top: -3px;
      left: 15px;
      font-size: 15px;
      height: 24px;
      width: 116px;
      border-radius: 4px;
   }
   #blog-detail > div > div > div.col-lg-6.position-relative{
      padding: 0px 23px;
   }
   #blog-detail h2{
      font-size: 20px;
   }
   #blog-detail .description{
      font-size: 13px;
      font-weight: 500;
      margin-top: 35px;
   }
   #blog-detail > div > div > div.col-lg-6.image-section > div{
      display: none;
   }
   #blog-detail .containerfull{
      padding: 0px 12px;
   }
   #blog-detail > div > div > div.col-lg-6.image-section{
      padding: 0;
   }
   #blog-detail.productdetail .description{
      margin-top: 0px;
   }
   #anasblog h2{

   }
   #footer{
      margin-top: 77px;
      text-align: center;
   }
   #footer .footerlogo img{
      width: 160px !important;
      padding: 0px;
   }
   #footer h5{
      display: none;
   }
   #footer .contactus{
      margin-top: 45px;
      margin-bottom: 25px;
   }
   #footer > div > div > div.col-lg-2.contactus > div > div:nth-child(1) > svg{
      width: 40px;
   }
   #footer > div > div > div.col-lg-2.social > h5{
      display: block;
      text-align: center;
      margin-top: 55px;
      margin-bottom: 45px;
   }
   #footer ul li a{
      font-size: 14px;
      font-weight: bold;
   }
   #footer .contactus p{
      margin-top: 16px;
      font-size: 13px;
   }
   #footer .social i {
      margin: 0px 30px;
   }
   #footer .social{
      margin-bottom: 25px;
   }
   #footer .contactus .col-lg-12{
      display: flex;
      flex-direction: column;
      align-items: center;
   }
   #anasblog a{
      font-size: 13px;
      margin-top: 0px;
   }
   #anasblog .masasblog{
      display: none;
   }
   #anasblog .mobilblogslayt{
      display: block;
   }
   .details-parag{
      font-size:13px;
   }
   #mobilbanner{
      display: block;
      margin-top: 7px;
   }
   #about-us {
      margin-top: 7px;
   }
   #about-us > div > div > div:nth-child(1){
      padding: 0;
   }
   #about-us .containerfull{
     padding: 0px 12px;
  }
  #about-us > div > div > div:nth-child(2){
   padding:0px 17px;
}
#about-us h6{
   font-size: 20px;
   margin-top: 27px;
   margin-bottom: 26px;
}
#contact-us {
 margin: 30px 0px;
}
#contact-us .contactuspage h5{
   font-size: 20px;
   margin-top: 0px;
}
#contact-us .contactuspage p{
   font-size: 13px;
   font-weight: 500;
   margin: 22px 0px;
}
#contact-us .contactuspage h6{
   font-size: 15px;
}
#contact-us .contactuspage .icons p{
   font-size: 13px;
   font-weight: 400;
}
#about-us p{
   font-size: 13px;
   margin-bottom: 0px;
   font-weight: 500;
}
#contact-us > div > div > div.col-lg-6.contactuspage > div > div.col-lg-12.social{
   text-align: center;
}
#contact-us .social h3{
   text-align: center;
   font-size: 15px;
   font-weight: bold;
   margin: 22px 0px;
}
#contact-us .social a{
   margin:22px;
}
#contact-us .social i{
   font-size: 18px;
   width: 36px;
   height: 36px;
   padding: 9px;
}
#contact-us > div > div > div.col-lg-4{
   padding: 0;
}
#contact-us .containerfull{
   padding: 0px 12px;
}
#contact-us > div > div > div.col-lg-6.contactuspage{
   padding: 0px 23px;
}
#contact-us .kapsayici{
   margin-top: 38px;
}
#contact-us .kapsayici h5{
   font-size: 20px;
   margin:0 ;
}
#contact-us .kapsayici p{
   margin-top: 37px;
   font-size: 13px;
   font-weight: 500;
}
#contact-us .kapsayici form input, textarea{
   width: 100%;
   font-size: 15px;
   padding: 16px;
}
#contact-us .kapsayici form textarea{
   height: 100px;
}
#contact-us > div > div > div.col-lg-4 > div > form > p{
   text-align: center;
   padding: 23px 0px;
   margin:0 ;
}
#product-page{
   margin: 30px 0px;
}
#product-list .col-lg-3{
   width: 50%;
}
#product-page .product-card h5{
   font-size: 16px;
}
#product-page .product-card{
   margin-bottom: 50px;
}
#product-page .gap-2 {
  margin-bottom: 30px;
}
#contact-us .kapsayici form{
   width: 100%;
}
#banner{
   display: none;
}
#anahighlits p{
   font-size: 13px;
}
.details-button{
   font-size: 13px;
}
.swiper-slide .col-lg-3 {
   margin-bottom: 40px;
}
.search-modal input[type="search"]{
   width:82%;   }
   .navbarcategori{
      display: none;
   }
   nav.navbar{
      display: none;
   }
   #mobilemenu{
     display: block;
  }
  #mobilemenu .sidebar {
   height: 84%;
   width: 0;
   position: fixed;
   z-index: 3;
   top: 16.5%;
   left: 0;
   background-color: #000;
   overflow-y: auto;
   transition: width 0.5s ease-in-out;
   padding-top: 60px;
   box-shadow: 2px 0 5px rgba(0, 0, 0, 0.5);
   border-radius: 0 50px 0px 0;
   border-color: #707070;
}

#mobilemenu  .sidebar-content {
 position: absolute;
 width: 100%;
 height: calc(100% - 60px); /* Üst boşluk hariç kalan alan */
 visibility: hidden;
 opacity: 0;
 transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}

#mobilemenu .sidebar.active .sidebar-content {
 visibility: visible;
 opacity: 1;
}

#mobilemenu .sidebar a, .dropdown-btn {
   margin-left: 20px;
   text-decoration: none;
   font-size: 20px;
   display: block;
   transition: color 0.3s;
   font-weight: 500;
   font-style: normal;
   text-align: left;
   color: #fff;
   margin-bottom: 25px;
}

#mobilemenu .sidebar a:hover {
 color: #ff7f50;
}

#mobilemenu .sidebar .close-btn {
  position: absolute;
  top: -60px;
  right: 25px;
  font-size: 33px;
  z-index: 3;
}

#mobilemenu .sidebar .menu-footer {
 position: absolute;
 bottom: 20px;
 z-index: 2; 
 display: flex;
 justify-content: center;
 align-items: center;
 width: 100%;
}
#mobilemenu .menu-icon, .search-icon {
 font-size: 32px;
 cursor: pointer;
}
.top-bar{
   height: 4.5vh;
}
#mobilemenu .header {
 display: flex;
 justify-content: space-between;
 align-items: center;
 padding: 10px 20px;
 background-color: #ffffff;
 border-bottom: 1px solid #000;
 height: 12vh;
}

#mobilemenu .overlay {
   position: fixed;
   display: none;
   width: 100%;
   height: 90%;
   top: 16.5%;
   left: 0;
   background: #0000004d;
   z-index: 2;
   transition: 0.5s;
}

#mobilemenu .overlay.active {
 display: block;
}

/* Alt menü tasarımı */
#mobilemenu .dropdown-container {
 display: none;
 padding-left: 20px;
}

#mobilemenu .dropdown-container a {
 font-size: 18px;
 margin-left: 22px;
}

#mobilemenu .dropdown-btn {
 cursor: pointer;
 font-size: 20px;
 color: #fff;
 border: none;
 background: none;
 margin-left: 15px;
 display: block;
 text-align: left;
 width: 100%;
 outline: none;
}

#mobilemenu .dropdown-btn:after {
 content: '\f0d7'; 
 font-family: FontAwesome;
 float: right;
 margin-right: 20px;
}

#mobilemenu .dropdown-btn.active:after {
 content: '\f0da'; 
}
#anasblog.blogsayfasi .containerfull .row > .col-lg-6:nth-of-type(odd) .kart {
 padding-right: auto;
}

#anasblog.blogsayfasi .containerfull .row > .col-lg-6:nth-of-type(even) .kart {
 padding-left: auto ;
}
}